.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c457.component_ContentDisplay_Content {
 } #c491.component_ContentDisplay_Content {
 } #c1156.component_ContentDisplay_Content {
 } #c1157.component_ContentDisplay_Content {
 } #c1158.component_ContentDisplay_Content {
 } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } div.feat_title
{
height:auto!important;
}
div.feat_title > a > h4
{
font:18px bitter;
max-width:90%;
margin:0 auto;
}
div.feat_title > a {
text-decoration:none;
}
#c1151.component_Layout_Table {
padding: 0;  } div.feat_title
{
height:auto!important;
}
div.feat_title > a > h4
{
font:18px bitter;
max-width:90%;
margin:0 auto;
}
div.feat_title > a {
text-decoration:none;
}
#c1155.component_Layout_Table {
padding: 0;  } div.feat_title
{
height:auto!important;
}
div.feat_title > a > h4
{
font:18px bitter;
max-width:90%;
margin:0 auto;
}
div.feat_title > a {
text-decoration:none;
}

